/* \4e13\533a\9875\9762\57fa\672c\683c\5f0f\914d\7f6e*/

/*\9875\9762\57fa\672c\914d\7f6e*/
html{/*background:#0d2c40;*/background:#141a28;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
a{color:#000000;}
a:hover{color:#cd4205; text-decoration:underline;}

/*\6846\67b6\80cc\666f\914d\7f6e*/
#wrapper{background:url(http://ue1.17173.itc.cn/2011/gfyx/images/wrapperBg.jpg) center top repeat-y;}
#wrapperTop{background:url(http://ue1.17173.itc.cn/2011/gfyx/images/wrapperTopBg.jpg) center top no-repeat;}
#wrapperBottom{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/wrapperBottomBg.jpg) center bottom no-repeat;}
#main{ width:960px; margin:0px auto; }
#mainTop{}
#mainBottom{}
.modMain{height:auto !important; height:800px; min-height:800px; padding:15px 0px;}


.AllNav{ clear:both;}
.RowArea{ clear:both; overflow:hidden;}



/*\516c\7528\80cc\666f\56fe\914d\7f6e \5efa\8bae\79c1\6709\7684\8bf7\4e0d\8981\914d\7f6e\5728\6b64\5904*/


/*\5934\90e8\4fe1\606f\ff1a\5305\62ec\5934\90e8Logo\8bbe\7f6e\3001\83dc\5355\8bbe\7f6e*/
#header{/*height:371px;*/height:501px;}
#header #NavLogoBg{ width:960px; /*height:248px;*/ height:377px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:444px; height:248px; position:absolute; top:0px; left:0px;}
#NavLogoBg .btnNav{ position:absolute; left:684px; /*top:185px;*/ top:315px; width:275px; height:51px;}
#NavLogoBg .btnNav a{display:block; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/btn.png) no-repeat; width:127px; height:41px; text-indent:-999px; overflow:hidden; float:left; margin-right:5px;}
#NavLogoBg .btnNav a.top-btn01{background-position:0px 0px;}
#NavLogoBg .btnNav a.top-btn01:hover{background-position:0px -42px;}
#NavLogoBg .btnNav a.top-btn02{background-position:-135px 0px;}
#NavLogoBg .btnNav a.top-btn02:hover{background-position:-135px -42px;}

#header #nav{ width:960px; height:81px; margin:0px auto; overflow:hidden; padding-top:11px; line-height:20px; color:#e0f3f7;}
#nav a{ color:#e0f3f7;}
#nav .label a{ color:#ffe222; font-weight:bold;}
.nav01{margin-left:27px; display:inline; float:left; width:220px;}
.nav02{margin-left:27px; display:inline; float:left; width:370px;}
.nav03{margin-left:27px; display:inline; float:left; width:240px;}


.sub-tool{ height:31px; line-height:31px; padding:0 21px; width:918px; margin:0px auto;}
.fast-channel{ width:620px;}
.fast-channel .label{color:#dd4c1d; font-weight:bold; padding-right:10px;}
.fast-channel a{ color:#ffe222; padding:0px 8px 0px 6px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/ico.png) 0px -9px no-repeat;}



.search{width:220px; padding-top:4px; line-height:18px;}
.search .txt{ width:160px; height:18px; line-height:18px; border:#535d70 solid 1px; vertical-align:middle;}
.search .btn{ width:50px; height:21px; line-height:21px; text-align:center; color:#fff; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/btn.png) 0px -92px no-repeat; vertical-align:middle; border:none;}






/*\5e95\90e8\7248\6743\4fe1\606f*/
#footer{ height:125px; margin-top:17px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:20px;}

#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/endLogo.png) 0px 0px no-repeat; width:130px; height:85px; margin-left:120px; display:inline;}
#footerText { text-align:left; line-height:20px; width:650px; color:#e0f3f7; padding-top:5px; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a{color:#9b9993; text-decoration:underline;}
#footerText a:link {}
#footerText a:visited {}
#footerText a:active {}
#footerText a:hover {text-decoration:none;}
#footerText p {}
#footerText span { padding:0px 10px;}








/*\4e3a\65b0\95fb\7f16\8f91\5668\91cd\65b0\8bbe\7f6e\5e95\5c42*/
.newEditArea{ line-height:150%; height:auto !important; height:500px; min-height:500px;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
.newEditArea p{margin-bottom:22px;}





/*\4e2a\4eba\5e38\7528\6837\5f0f\914d\7f6e*/
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2:after {
	content:"."; 
	display:block;
	height:0;
	clear:both;
	visibility:hidden; }
.clearfix_2 {display:inline-block;}
.clearfix_2 {display:block;}
	
	
.clearfix_3{overflow:auto; zoom:1;/* IE6 */} 
p.CN{text-indent:2em;}



/*\53f3\4fa7\901a\7528\6a21\5757*/
.right-bar{ background:url(http://ue1.17173.itc.cn/2011/gfyx/images/right-bar.jpg) -208px 0px repeat-y;}
.right-bottom-bar{background:url(http://ue1.17173.itc.cn/2011/gfyx/images/right-bar.jpg) -416px bottom no-repeat;}
.right-top-bar{height:auto !important; height:200px; min-height:200px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/right-bar.jpg) 0px top no-repeat;}


.game-info{}
.game-info .hd{ height:41px; line-height:41px;}
.game-info .hd .title{color:#ffe222; padding-left:25px; font-weight:bold; float:left; display:inline;}
.game-info .hd .entry{ padding-right:5px; float:right; display:inline; color:#ffffff;}
.game-info .hd .entry a{padding:0px 5px; font-size:12px; color:#ffffff;}
.game-info .bd{ padding:10px; overflow:hidden; width:188px;}

.game-info .bd h2{color:#e0f3f7; font-weight:bold; clear:both; border-top:#1e4f5f solid 1px; height:30px; line-height:30px; margin-top:10px;}
ul.game-info-list{ overflow:hidden; width:200px;}
ul.game-info-list li{ border-left:#83e0ff solid 1px; height:14px; line-height:14px; margin-left:-3px; float:left; display:inline; margin-bottom:8px; }
ul.game-info-list li a{ color:#83e0ff; width:65px; text-align:center; display:block;}

.mod-rb{}
.mod-rb .hd{ height:31px; line-height:31px; background:url(http://ue1.17173.itc.cn/2011/gfyx/images/theme.jpg) -569px -65px no-repeat; clear:both;}
.mod-rb .hd .title{color:#ffe222; padding-left:25px; font-weight:bold; float:left; display:inline;}
.mod-rb .hd .entry{ padding-right:5px; float:right; display:inline; color:#ffffff;}
.mod-rb .hd .entry a{padding:0px 5px; font-size:12px; color:#ffffff;}
.mod-rb .bd{ padding:10px; clear:both;}


ul.mod-rb-pic-list{ padding-top:2px;}
ul.mod-rb-pic-list li{ width:158px; margin-left:15px;}
ul.mod-rb-pic-list li img{width:156px; height:116px; border:#b2a286 solid 1px; background:#fff;}
ul.mod-rb-pic-list li a cite{line-height:30px; width:162px; color:#83e0ff;}

/*\6e38\620f\4fe1\606f*/
ul.mod-rb-list{}
ul.mod-rb-list li{ color:#fff;}
